driverName:org.h2.jdbcx.JdbcDataSource
connectString:jdbc:h2:WebContent/database/dbtimbuslocalReg
userName:sa
userPass:sa
mailServer:
mailPort:
mailUser:
mailPwd:
redeploy_server_ip_address:134.191.240.77
#redeploy_server_ip_address:163.33.90.56
redeploy_server_userid:root
redeploy_server_password:t!mele$$_2!
redeploy_server_authentication:pam
redeploy_server_node:iriln013
http_proxyHost:proxy-ir.intel.com
http_proxyPort:911
https_proxyHost:proxy-ir.intel.com
https_proxyPort:911
socks_proxyHost:proxy-ir.intel.com
socks_proxyPort:1080
proxy_enable:yes
